[SM-Grimoire-Bugs] [Bug 13327] Ruby with optional_depends tk needs --enable-pthread

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Dec 14 14:48:29 EST 2006


http://bugs.sourcemage.org/show_bug.cgi?id=13327


treeve at scarlet.be changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED




------- Additional Comments From treeve at scarlet.be  2006-12-14 13:48 -------
fixed

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list